.version.index /* version checker */
{
	color: #000001;
	background-color: #5B90B6;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1167px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #F2F2F2;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -4px;
	width: 0.01px;/* should not cover content below */
}

#pu22317
{
	width: 0.01px;
	margin-left: -142px;
}

#u22317
{
	z-index: 2;
	width: 100px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u6430
{
	z-index: 4;
	min-height: 112px;
	padding-bottom: 13px;
}

#u8075
{
	z-index: 6;
	width: 229px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 158px;
}

#u6649-8
{
	z-index: 31;
	width: 662px;
	min-height: 64px;
	background-color: transparent;
	color: #575E66;
	font-size: 21px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 455px;
}

#u6649-2,#u6649-4
{
	font-weight: 700;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u6430-bw
{
	z-index: 4;
	min-height: 112px;
}

#pu6429
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u6429
{
	z-index: 3;
	min-height: 254px;
	padding-bottom: 173px;
}

#u6430_align_to_page,#u6429_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
}

#u25132-3
{
	z-index: 39;
	width: 900px;
	min-height: 245px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 168px;
}

#u25135
{
	z-index: 42;
	width: 670px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 291px;
}

#u6429-bw
{
	z-index: 3;
	min-height: 254px;
}

#u15720
{
	z-index: 8;
	height: 5px;
}

#u15720-bw
{
	z-index: 8;
	margin-top: 425px;
	height: 5px;
}

#u25103-15
{
	z-index: 16;
	width: 902px;
	min-height: 156px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 167px;
}

#u25103-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u25103
{
	font-size: 22px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u25103-7,#u25103-11
{
	padding-bottom: 14px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u25103-2 span,#u25103-7 span,#u25103-7 a,#u25103-11 span,#u25103-11 a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u25103-4,#u25103-5,#u25103-8,#u25103-9
{
	font-size: 22px;
}

#u25109-7
{
	z-index: 9;
	width: 902px;
	min-height: 493px;
	background-color: transparent;
	text-align: center;
	margin-left: 67px;
	margin-top: 35px;
	position: relative;
}

#u25109-3
{
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u25109-2,#u25109-4
{
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u6431
{
	z-index: 5;
	height: 43px;
}

#u6431-bw
{
	z-index: 5;
	margin-top: 23px;
	height: 43px;
}

.html
{
	background: #DDDDDD url("/images/background.jpg") repeat center center scroll;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 3px;
}

